uuid: 3de7c816-e830-4833-a7c4-84a4564b1ad0
langcode: is
status: true
dependencies:
  config:
    - node.type.news
id: node.news
target_entity_type_id: node
target_bundle: news
default_langcode: site_default
language_alterable: false
